from django.urls import path
from . import views

app_name='documento'
urlpatterns = [
  path('welcome/',views.welcome,name='welcome'),
  path('welcome/<int:utente>',views.welcome,name='welcome'),
  path('finalize/<int:did>',views.finalize_download,name='finalize'),
  path('finalize/<int:did>/<int:uid>',views.finalize_download,name='finalize'),
  ]
